# SphereEmitter

#### new Cesium.SphereEmitter(radius)
Scene/SphereEmitter.js 15

A ParticleEmitter that emits particles within a sphere. Particles will be positioned randomly within the sphere and have initial velocities emanating from the center of the sphere.

Name | Type | Default | Description
--- | --- | --- | ---
`radius` | Number | `1.0` | optional The radius of the sphere in meters.

### Members

#### radius : Number
Scene/SphereEmitter.js 32

The radius of the sphere in meters.

Default Value: `1.0`